JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_KnownPluginList.h File Reference

## Classes
class | KnownPluginList
| Manages a list of plugin types. More...
struct | KnownPluginList::PluginTree
| A structure that recursively holds a tree of plugins. More...
class | KnownPluginList::CustomScanner
| Class to define a custom plugin scanner. More...